<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KksKJbXbpMi1n/lwZtfnSFDl1uHh/54zwSovQ5ht2UCC3TAkUu91VJ8SIB8XbyuLgz9WsB8uibAQ81wUhpjE0IwOwggXMC6rz5rLGAo=</string>
</map>
